# Google Drive file exists

A decision block that checks if a file or directory exists on Google Drive.

## Input arguments

- Remote path — remote path to check for existence.

## Output variables

- Type — variable to assign 1 for a file or 2 for a directory.
- Size — variable to assign the file size in bytes.
- Last modified — variable to assign the unix timestamp when the path was last modified.